@charset "utf-8";
/* CSS Document */
@import url(/css/livechat.css);
@import "reset.css";

#frame, .frame {
    background: transparent;
    overflow: hidden;
}

hr {
    border-width: 0 0 1px 0;
    border-style: solid;
    border-color: #fff;
    margin: 0;
    clear: both;
}

.nav-items {
    height: 310px;
    position: relative;
}

.nav-items-display {
    position: absolute;
    z-index: 999;
    right: 0px;
}
/*************************************************/

#campaigncontainer {
    position: relative;
    color: #FFF;
    background: url(/pics/h2-campaign/home-grad.png) repeat-x top left;
}

    #campaigncontainer .bottom {
        padding-bottom: 30px;
    }

    #campaigncontainer .campaign-left {
        margin-left: 5px;
    }

/*************************************************/
#campaigncarousel {
    position: relative;
}

    #campaigncarousel li.campaign {
        position: absolute;
        top: 0;
        left: 0;
        display: none;
        width: 760px;
        height: 295px;
    }

        #campaigncarousel li.campaign .message {
            float: left;
        }

            #campaigncarousel li.campaign .message a {
                display: block;
            }

                #campaigncarousel li.campaign .message a:hover {
                }

        #campaigncarousel li.campaign .intro {
            float: left;
            width: 359px;
            font-size: 17px;
            margin: 50px 0 0 0;
        }

/*Homepage Carousel Container*/
.msg-container {
    margin: 0 auto;
    padding-top: 200px;
}

#domain-extension.msg-container{
	padding-top: 205px;
}

.msg-container, .first {
    /*width: 650px;*/
}

.first, .second, .third {
    text-align: center;
}

.msg-container p {
    font-size: 16px;
    line-height:21px;
}

#domain-extension p .ntld-new{font-size: 35px; line-height: 32px;}

.msg-container h2, .msg-container p, .msg-container a {
    width: 100%;
    color: #fff;
    -webkit-text-shadow: 0px 1px 1px #454545;
    text-shadow: 0px 1px 1px #454545;
}

    .msg-container a.home-cta {
        text-decoration: none;
        padding-left: 20px;
    }

.msg-container a, .home-cta {
    text-decoration: none;
    display: block;
}

.msg-container .second img{
    width:130px;
    height:45px;
    float:right;
    position: relative;
    left: -30px;
    top: -13px;
}
.msg-container .second span {
    text-transform: uppercase !important;
    font-size: 15px;
    font-weight: bold;
    -webkit-text-shadow: none;
    text-shadow: none;
    padding: 2px 10px;
    background-color: #1263A6;
    border-radius: 5px;
    position: relative;
    left: 15px;
    letter-spacing: 1px;
    line-height: 20px;
}

.msg-container .first span{
    font-size: 26px;
}
/*Start progressive enhancements for Carousel*/
.msg-container h2, .msg-container h4 {
    -moz-animation-duration: 0.4s;
    -o-animation-duration: 0.4s;
    -webkit-animation-duration: 0.4s;
    animation-duration: 0.4s;
    -webkit-text-shadow: 0px 3px 5px #2e2d2d;
    text-shadow: 0px 3px 5px #2e2d2d;
}
.msg-container h2{
    font-size: 40px;
    line-height: 45px;
}
.msg-container h4{
    font-size: 20px;
    line-height: 30px;
	color: #fff;
}

#domain-extensions-home{
	margin-left: 160px;
	font-size: 1.2em;
}
#domain-extensions-home li{
	float: left;
	color: #fff;
	margin-right: 20px;
}
#domain-extensions-home li span{background: #c1000e;}
    .msg-container h2.animate-left, .msg-container h4.animate-left {
        -moz-animation-name: slide-left;
        -o-animation-name: slide-left;
        -webkit-animation-name: slide-left;
        animation-name: slide-left;
    }

    .msg-container h2.animate-right {
        -moz-animation-name: slide-right;
        -o-animation-name: slide-right;
        -webkit-animation-name: slide-right;
        animation-name: slide-right;
    }
    .msg-container span.cta-buy-now{
    left:0px;
    top:5px;
	background: #ca3a3a;
	background: -moz-linear-gradient(top,  #ca3a3a 0%, #8b0404 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ca3a3a), color-stop(100%,#8b0404));
	background: -webkit-linear-gradient(top,  #ca3a3a 0%,#8b0404 100%);
	background: -o-linear-gradient(top,  #ca3a3a 0%,#8b0404 100%);
	background: -ms-linear-gradient(top,  #ca3a3a 0%,#8b0404 100%);
	background: linear-gradient(to bottom,  #ca3a3a 0%,#8b0404 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ca3a3a', endColorstr='#8b0404',GradientType=0 );
}
    .msg-container span#ntld-buy-now.cta-buy-now{
		color: #fff;
	}
@-o-keyframes fadeIn {
    from {
        opacity: 0;
    }

    to {
        opacity: 1;
    }
}

@-webkit-keyframes fadeIn {
    from {
        opacity: 0;
    }

    to {
        opacity: 1;
    }
}

@-moz-keyframes fadeIn {
    from {
        opacity: 0;
    }

    to {
        opacity: 1;
    }
}

@keyframes fadeIn {
    from {
        opacity: 0;
    }

    to {
        opacity: 1;
    }
}

.fade-in {
    opacity: 0;
    filter: alpha(opacity=100);
    -webkit-animation: fadeIn ease-in 1;
    -moz-animation: fadeIn ease-in 1;
    -o-animation: fadeIn ease-in 1;
    animation: fadeIn ease-in 1;
    -webkit-animation-fill-mode: forwards;
    -moz-animation-fill-mode: forwards;
    -o-animation-fill-mode: forwards;
    animation-fill-mode: forwards;
    -webkit-animation-duration: 0.5s;
    -moz-animation-duration: 0.5s;
    -o-animation-duration: 0.5s;
    animation-duration: 0.5s;
}

    .fade-in.fast {
        -webkit-animation-delay: 0.2s;
        -moz-animation-delay: 0.2s;
        -o-animation-delay: 0.2s;
        animation-delay: 0.2s;
    }

    .fade-in.medium {
        -webkit-animation-delay: 0.1s;
        -moz-animation-delay: 0.1s;
        -o-animation-delay: 0.1s;
        animation-delay: 0.1s;
    }

    .fade-in.slow {
        -webkit-animation-delay: 1.4s;
        -moz-animation-delay: 1.4s;
        -o-animation-delay: 1.4s;
        animation-delay: 1.4s;
    }

/*Start slide in*/
/*IE 10 - Opera 12.5*/
@keyframes slidein {
    from {
        margin-top: 100%;
        width: 100%;
    }

    to {
        margin-top: 0%;
        width: 100%;
    }
}

/*Opera 12*/
@-o-keyframes slidein {
    from {
        margin-top: 100%;
        width: 100%;
    }

    to {
        margin-top: 0%;
        width: 100%;
    }
}

/*Firefox*/
@-moz-keyframes slidein {
    from {
        margin-top: 100%;
        width: 100%;
    }

    to {
        margin-top: 0%;
        width: 100%;
    }
}

/*Chrome - Safari*/
@-webkit-keyframes slidein {
    from {
        margin-top: 100%;
        width: 100%;
    }

    to {
        margin-top: 0%;
        width: 100%;
    }
}
/*End slide in*/

/*Start slide left*/
/*IE 10 - Opera 12.5*/
@keyframes slide-left {
    from {
        margin-left: 20%;
        width: 100%;
    }

    to {
        margin-left: 0%;
        width: 100%;
    }
}

/*Opera 12*/
@-o-keyframes slide-left {
    from {
        margin-left: 20%;
        width: 100%;
    }

    to {
        margin-left: 0%;
        width: 100%;
    }
}

/*Firefox*/
@-moz-keyframes slide-left {
    from {
        margin-left: 20%;
        width: 100%;
    }

    to {
        margin-left: 0%;
        width: 100%;
    }
}

/*Chrome - Safari*/
@-webkit-keyframes slide-left {
    from {
        margin-left: 20%;
        width: 100%;
    }

    to {
        margin-left: 0%;
        width: 100%;
    }
}
/*End slide left*/

/*Start slide right*/
/*IE 10 - Opera 12.5*/
@keyframes slide-right {
    from {
        margin-left: -20%;
        width: 100%;
    }

    to {
        margin-left: 0%;
        width: 100%;
    }
}

/*Opera 12*/
@-o-keyframes slide-right {
    from {
        margin-left: -20%;
        width: 100%;
    }

    to {
        margin-left: 0%;
        width: 100%;
    }
}

/*Firefox*/
@-moz-keyframes slide-right {
    from {
        margin-left: -20%;
        width: 100%;
    }

    to {
        margin-left: 0%;
        width: 100%;
    }
}

/*Chrome - Safari*/
@-webkit-keyframes slide-right {
    from {
        margin-left: -20%;
        width: 100%;
    }

    to {
        margin-left: 0%;
        width: 100%;
    }
}
/*End slide right*/
/*End progressive enhancements for Carousel*/

.msg-container a {
    font-weight: bold;
    font-size: 20px;
}

.msg-container span.price {
    font-size: 12px;
}

.msg-container h2 span.price {
    font-size: 18px;
}

/*Homepage Carousel Images*/
.carousel-website-builder {
    background: url(/pics/homepage-carousel/WebsiteBuilder_760x250.png) no-repeat top right;
}
.carousel-hosting-sale {
    background: url(/pics/homepage-carousel/web-hosting-offer-co-uk.png) no-repeat top right;
}
.carousel-hosting-sale-blue {
    background: url(/pics/homepage-carousel/web-hosting-offer-co-uk-lp.png) no-repeat top right;
}
.carousel-dedicated-servers {
    background: url(/pics/homepage-carousel/ds-offer.png) no-repeat top right;
}

.carousel-domains {
    background: url(/pics/homepage-carousel/dot_uk_760x250.png) no-repeat top right;
}

.carousel-exchange {
    background: url(/pics/homepage-carousel/Exchange_Head_760x250.png) no-repeat top right;
}

.carousel-vps {
    background: url(/pics/homepage-carousel/VPS_Head_760x250.png) no-repeat top right;
}

.carousel-domain-extension{
	background: url(/pics/homepage-carousel/dot-london-masthead.png) no-repeat top right;
}

/*domain check container*/
#home .domain-checker-container {
    background: #fefefe; /* Old browsers */
    /* IE9 SVG, needs conditional override of 'filter' to 'none' */
    background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIzMSUiIHN0b3AtY29sb3I9IiNmZWZlZmUiIHN0b3Atb3BhY2l0eT0iMSIvPgogICAgPHN0b3Agb2Zmc2V0PSIxMDAlIiBzdG9wLWNvbG9yPSIjZTVlNWU1IiBzdG9wLW9wYWNpdHk9IjEiLz4KICA8L2xpbmVhckdyYWRpZW50PgogIDxyZWN0IHg9IjAiIHk9IjAiIHdpZHRoPSIxIiBoZWlnaHQ9IjEiIGZpbGw9InVybCgjZ3JhZC11Y2dnLWdlbmVyYXRlZCkiIC8+Cjwvc3ZnPg==);
    background: -moz-linear-gradient(top, #fefefe 31%, #e5e5e5 100%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(31%,#fefefe), color-stop(100%,#e5e5e5)); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top, #fefefe 31%,#e5e5e5 100%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top, #fefefe 31%,#e5e5e5 100%); /* Opera 11.10+ */
    background: -ms-linear-gradient(top, #fefefe 31%,#e5e5e5 100%); /* IE10+ */
    background: linear-gradient(to bottom, #fefefe 31%,#e5e5e5 100%); /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#e5e5e5', endColorstr='#e5e5e5',GradientType=0 ); /* IE6-8 */
    -webkit-box-shadow: inset 1px 0px 7px #c2c2c2;
    -moz-box-shadow: inset 1px 0px 7px #c2c2c2;
    box-shadow: inset 1px 0px 7px #c2c2c2;
    border-radius: 10px;
    margin-bottom: 20px;
}

.section-container-inner {
    padding: 10px;
}

    .section-container-inner ul li span {
        font-size: 14px;
    }

/*Start Static Campaign*/
#static {
    position: relative;
    height: 140px;
    clear: both;
    margin-bottom: 10px;
}

    #static li.campaign {
        position: absolute;
        top: 0;
        left: 0;
        display: block;
    }

        #static li.campaign .message {
            float: left;
            width: 255px;
        }

            #static li.campaign .message a {
                display: block;
            }

                #static li.campaign .message a:hover {
                }

        #static li.campaign .intro {
            float: left;
            width: 359px;
            font-size: 17px;
            margin: 50px 0 0 0;
        }

    #static #domaincheckerform {
        float: right;
        width: 430px;
        margin-top: 50px;
    }

        #static #domaincheckerform input {
            background: url(/pics/h2-campaign/homepage/domain-checker.png) no-repeat top right;
            width: 248px;
            border: none;
            padding: 14px 0 12px 64px;
            float: left;
            line-height: 14px;
            font-size: 15px;
            vertical-align: top;
            color: #454545;
        }

        #static #domaincheckerform .checknow {
            background: url(/pics/homepagebanners/Q1-2012-campaign/check-now-btn.png) no-repeat top left;
            height: 45px;
            width: 113px;
            float: right;
        }

            #static #domaincheckerform .checknow:hover {
                background-position: 0 -45px;
            }

        #static #domaincheckerform .animation {
            background: url(/pics/homepagebanners/Q1-2012-campaign/checking-btn.png) no-repeat top left;
        }

            #static #domaincheckerform .animation:hover {
                background-position: top left;
            }

        #static #domaincheckerform .domain-prices {
            overflow: hidden;
            width: 100%;
            margin-top: 10px;
            float: left;
        }

        #static #domaincheckerform h4 {
            float: left;
            font-size: 14px;
            color: #FFF;
            padding: 3px;
            font-family: AntennaCond-Bold;
        }

            #static #domaincheckerform h4 span {
                font-size: 10px;
                color: #ececec;
            }

    #static li#cwinning #domaincheckerform h4.on-offer {
        background-color: #955193;
    }

    #static li#csecure #domaincheckerform h4.on-offer {
        background-color: #5c8d89;
    }

    #static li#creliable #domaincheckerform h4.on-offer {
        background-color: #be7445;
    }

    #static li#csupport #domaincheckerform h4.on-offer {
        background-color: #95a445;
    }

    #static li#cdatacentres #domaincheckerform h4.on-offer {
        background-color: #4f96a9;
    }

    #static #domaincheckerform h4 a {
        text-decoration: none;
        color: #FFF;
    }

    #static #domaincheckerform h4.on-offer {
        background-color: #3b3b3b;
        -moz-border-radius: 5px;
        -webkit-border-radius: 5px;
        border-radius: 5px;
        padding: 3px 5px 3px 5px;
    }
/*End Static Campaign*/

ul#nav {
    height: 15px;
    float: right;
    margin-top: 15px;
}

#nav li {
    float: left;
    padding: 0 0 0 3px;
    background: url(/pics/homepagebanners/Q1-2012-campaign/slider-orbs.png) no-repeat bottom left;
    height: 15px;
    width: 13px;
    /*border: 1px solid #FFF;*/
}

    #nav li a {
        text-align: center;
        display: block;
        text-decoration: none;
        padding: 30px 0px 6px 0px;
        color: #CCC;
    }

    #nav li.selected {
        background-position: top left;
    }

        #nav li.selected a:hover {
            text-decoration: none;
        }

/*************************************************/



.product .intro {
    font-size: 12px;
    width: 165px;
    color: #616161;
    margin: 0;
}

.product .period, .product .vat-charge {
    font-size: 10px;
    line-height: 10px;
    text-transform: uppercase;
    display: block;
    margin: 12px 0px 4px 0px;
    color: #000;
    font-family: AntennaCond-Bold;
}

.product .pricepoint {
    margin: 0 4px 0 0;
    font-size: 40px;
    line-height: 35px;
    font-family: AntennaCond-Bold;
    letter-spacing: -0.04em;
    color: #000000;
    float: left;
    width: auto;
}

.product .pence {
    font-size: 26px;
    line-height: 30px;
}

.product .payperiod {
    font-size: 11px;
    line-height: 12px;
    text-transform: uppercase;
    color: #858585;
    float: left;
    width: 65px;
    font-family: AntennaCond-Bold;
}

.product ul {
    clear: left;
    padding-left: 0px;
}

.product li {
    background: url(/pics/homepagebanners/Q1-2012-campaign/red-tick.png) no-repeat 0 4px;
    font-size: 12px;
    list-style-type: none;
    padding: 3px 0px 0px 21px;
    color: #000;
}

.product li.offer-badge {
        padding: 0;
        margin: 0;
        background: none;
       	background-color: #B20000; 
       	color:#fff;
       	text-align: center; 
       	text-transform: uppercase;
       	font-weight: bold;
       	font-size: 10px;
       	-webkit-border-radius: 2px; 
       	-moz-border-radius: 2px; 
       	border-radius: 2px; 
}

.product .moreinfo, .upsell .moreinfo {
    text-transform: uppercase;
    text-align: right;
    clear: both;
    display: block;
    margin: 0;
    font-family: AntennaCond-Bold;
    color: #000;
    font-size: 16px;
}

div#domains .intro, div.upsell p {
    color: #616161;
    font-size: 11px;
    margin: 23px 0 0 0;
    display: block;
}

div#domains form {
    overflow: hidden;
    margin: 8px 0px 0px 0px;
}

div#domains input.domain {
    background: url(/pics/homepagebanners/Q1-2012-campaign/domain-input-bg.png) no-repeat top left;
    width: 302px;
    height: 38px;
    padding: 3px 0 0px 55px;
    margin: 0;
    font-family: Arial;
    font-size: 14px;
    color: #999;
    float: left;
    border: none;
    outline: none;
}

button.checknow {
    width: 141px;
    height: 41px;
    border: none;
    float: right;
    margin-top: 1px;
    text-indent: -9999px;
    cursor: pointer;
    background: url(/pics/domains/domainchecker/check-now-btn.gif) no-repeat top left;
}

    button.checknow.animation {
        background-position: bottom left;
    }

img.pricing {
    clear: right;
    margin-top: 12px;
}

div#domains .reg {
    margin: 0;
    padding: 0;
    font-size: 10px;
    color: #616161;
}








/**********************************************/

#campaigncarousel #domaincheckerform {
    float: right;
    width: 430px;
    margin-top: 30px;
}

    #campaigncarousel #domaincheckerform input {
        background: url(/pics/h2-campaign/homepage/domain-checker.png) no-repeat top right;
        width: 248px;
        border: none;
        padding: 14px 0 12px 64px;
        float: left;
        line-height: 14px;
        font-size: 15px;
        vertical-align: top;
        color: #454545;
    }

    #campaigncarousel #domaincheckerform .checknow {
        background: url(/pics/homepagebanners/Q1-2012-campaign/check-now-btn.png) no-repeat top left;
        height: 45px;
        width: 113px;
        float: right;
    }

        #campaigncarousel #domaincheckerform .checknow:hover {
            background-position: 0 -45px;
        }

    #campaigncarousel #domaincheckerform .animation {
        background: url(/pics/homepagebanners/Q1-2012-campaign/checking-btn.png) no-repeat top left;
    }

        #campaigncarousel #domaincheckerform .animation:hover {
            background-position: top left;
        }

    #campaigncarousel #domaincheckerform .domain-prices {
        overflow: hidden;
        width: 100%;
        margin-top: 10px;
        float: left;
    }

    #campaigncarousel #domaincheckerform h4 {
        float: left;
        font-size: 14px;
        color: #FFF;
        padding: 3px;
        font-family: AntennaCond-Bold;
    }

        #campaigncarousel #domaincheckerform h4 span {
            font-size: 11px;
            color: #ececec;
        }

#campaigncarousel li#cwinning #domaincheckerform h4.on-offer {
    background-color: #955193;
}

#campaigncarousel li#csecure #domaincheckerform h4.on-offer {
    background-color: #5c8d89;
}

#campaigncarousel li#creliable #domaincheckerform h4.on-offer {
    background-color: #be7445;
}

#campaigncarousel li#csupport #domaincheckerform h4.on-offer {
    background-color: #95a445;
}

#campaigncarousel li#cdatacentres #domaincheckerform h4.on-offer {
    background-color: #4f96a9;
}

#campaigncarousel #domaincheckerform h4 a {
    text-decoration: none;
    color: #FFF;
}

.upsell .moreinfo {
    clear: both;
    margin-top: 0;
    padding-top: 5px;
}

.outer-container {
    margin: 0 auto;
    position: relative;
    width: 850px;
}

#home-wrapper {
    background: url(/pics/h2-campaign/homepage/curve.png) no-repeat center 233px;
}

.slider-control a {
    background: url(/pics/homepagebanners/Q1-2012-campaign/left-arrow.png) no-repeat top left;
    width: 29px;
    height: 62px;
    display: block;
    position: absolute;
    top: 60px;
    left: 0;
    text-indent: 100%;
    overflow: hidden;
    white-space: nowrap;
}

    .slider-control a:hover {
        background-position: 0 -62px;
        cursor: pointer;
    }

    .slider-control a#headlines_right {
        left: 820px;
        background-image: url(/pics/homepagebanners/Q1-2012-campaign/right-arrow.png);
    }

#campaigncarousel #domaincheckerform h4.on-offer {
    background-color: #3b3b3b;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    border-radius: 5px;
    padding: 3px 5px 3px 5px;
}

.new-tag {
    color: #fff;
    text-transform: uppercase;
    font-weight: bold;
    background-color: transparent;
    padding: 1px 6px 1px 5px;
    background-image: url(/pics/dedicated/new-badge-bg.png);
    background-position: 0 0px;
}


/************************************************************************************
	New Homepage styles
**************************************************************************************/
#home .frame {
    width: 760px;
}

.product {
    background: #eeeeee url(/pics/h2-campaign/homepage/box-grad.png) repeat-x bottom left;
    padding: 3px;
    float: left;
    box-shadow: 1px 1px 1px #777;
    -moz-border-radius: 14px;
    -webkit-border-radius: 14px;
    -o-border-radius: 14px;
    border-radius: 14px;
    margin: 0 5px 20px 0;
    width: 180px;
    cursor: pointer;
}

    .product:hover {
        background: #F3F3F3 url(/pics/h2-campaign/homepage/box-grad-hover.png) repeat-x bottom left;
    }

    .product a {
        text-decoration: none;
        padding: 0;
        display: block;
    }

    .product h2 {
        background: #2f466b url(/pics/h2-campaign/homepage/box-hdr2.png) no-repeat bottom left;
		background-color: #2f466b;
        height: 40px;
        color: #FFF;
        text-decoration: none;
        font-size: 16px;
        text-align: center;
        font-family: AntennaCond-Bold;
        padding: 7px 0 5px 0;
        text-transform: uppercase;
        line-height: 17px;
        margin: 0;
        width: 180px;
        -webkit-border-top-left-radius: 14px;
        -webkit-border-top-right-radius: 14px;
        -moz-border-radius-topleft: 14px;
        -moz-border-radius-topright: 14px;
        border-top-left-radius: 14px;
        border-top-right-radius: 14px;
        letter-spacing: 0.4px;
    }

    .product:hover h2 {
        background: #27aae1 url(/pics/h2-campaign/homepage/box-hdr-hover2.png) no-repeat bottom left;
    }

    .product h2 span {
        display: block;
    }

    .product li {
        background: url(/pics/h2-campaign/tick.png) no-repeat 0 4px;
        line-height: 17px;
    }

        .product li.new {
            background: none;
            padding-left: 0;
        }

            .product li.new span {
                background-color: #2f466b;
                -moz-border-radius: 5px;
                -webkit-border-radius: 5px;
                border-radius: 5px;
                color: #FFF;
                font-size: 11px;
                padding: 0 5px 0 5px;
                font-family: AntennaCond-Bold;
                text-transform: uppercase;
                margin-right: 2px;
            }

#otherproducts .last {
    margin-right: 0 !important;
}


#dedicatedservers, #otherproducts #backup {
    margin-right: 0;
    position: relative;
}

.product li.offer-badge {
    margin: 0;
    padding: 2px;
    -webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
}

.product .vat-charge {
    clear: both;
    font-size: 11px;
    color: #858585;
    font-family: AntennaCond-Bold;
    text-align: center;
    margin: 10px 0px;
    text-transform: none;
}

.product .intro, .product .period, .product .pricepoint, .product ul {
    margin: 5px 10px 0 5px;
}

.product ul {
    height: 125px;
}

.product .pricepoint {
    margin-bottom: 5px;
    margin-right: 5px;
}

.product .payperiod {
    padding-top: 5px;
}

.product .spacer {
    padding-top: 15px;
}

.product:hover .moreinfo {
    color: #125a95;
}

.product .moreinfo {
    padding: 7px 7px 7px 0;
}

.product .last {
    padding-bottom:5px;
}

	#otherproducts .product.last p.intro {
		margin-bottom: 9px;
	}

#otherproducts .product {
    width: 239px;
    margin-right: 11px;
}

    #otherproducts .product h2 {
        background-image: url(/pics/h2-campaign/homepage/upsell-hdr2.png);
        background-color: #2f466b;
        width: 240px;
        height: 25px;
        padding-top: 10px;
    }

    #otherproducts .product:hover h2 {
        background-image: url(/pics/h2-campaign/homepage/upsell-hdr-hover2.png);
        background-color: #27aae1;
    }

    #otherproducts .product p.intro {
        width: 225px;
    }

    #otherproducts .product p.moreinfo {
        padding-top: 0px;
    }

#home #otherproducts.frame {
    clear: both;
}
/*New Image asset style and position*/
.homepage-rounded {
    border-radius: 4px 4px 4px 4px;
}

.homepage-new-position {
    position: relative;
    top: 2px;
}

.homepage-new-banner {
    position: absolute;
    right: 0;
    top: 8px;
}

.homepage-new-exchange-email {
    position: absolute;
    right: 0px;
    top: 8px;
}

.homepage-web-hosting {
    position: absolute;
    right: 0px;
    top: 8px;
}

.relative {
    position: relative;
}

/*Domain cheecker*/
#domaincheckerform ul {
    margin-bottom: 5px;
    overflow: hidden;
    position: relative;
}

    #domaincheckerform ul li {
        float: left;
        font-family: AntennaCond-Bold;
        padding-right: 15px;
        background: url(/pics/h2-campaign/domains/divider.png) no-repeat center right;
        padding-left: 15px;
        color: #000000;
        font-weight: bold;
        font-size: 17px;
    }

        #domaincheckerform ul li.xfirst {
            padding-left: 0;
            background-image: none;
        }

        #domaincheckerform ul li.last {
            background: none;
            padding-right: 0;
        }

        #domaincheckerform ul li.on-offer {
            background-color: #3B3B3B;
            -moz-border-radius: 5px;
            -webkit-border-radius: 5px;
            border-radius: 5px;
            background-image: none;
            border: none;
        }

#domaincheckerform .domain-checker {
    float: left;
    padding: 5px 0px 15px 0px;
}

#domaincheckerform span.vat {
    font-size: 12px;
    position: relative;
    left: 520px;
}

#domaincheckerform span.vat-percent {
    font-size: 12px;
    position: absolute;
    right: 0px;
    top:5px;
}

#domaincheckerform .domain-checker input {
    /* background: url(/pics/h2-campaign/domains/domain-input-bg.png) no-repeat top left; */
    background-color: #ffffff !important; /* Old browsers */
    /* IE9 SVG, needs conditional override of 'filter' to 'none' */
    background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2ZmZmZmZiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNkZmRmZGYiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
    background: -moz-linear-gradient(top, #ffffff 0%, #dfdfdf 100%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ffffff), color-stop(100%,#dfdfdf)); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top, #ffffff 0%,#dfdfdf 100%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top, #ffffff 0%,#dfdfdf 100%); /* Opera 11.10+ */
    background: -ms-linear-gradient(top, #ffffff 0%,#dfdfdf 100%); /* IE10+ */
    background: linear-gradient(to bottom, #ffffff 0%,#dfdfdf 100%); /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#dfdfdf',GradientType=0 ); /* IE6-8 */
    filter: none !important;
    width: 535px;
    height: 45px !important;
    padding: 0 10px 0 10px !important;
    font-size: 18px;
    font-family: AntennaCond-Bold;
    color: #454545;
    margin: 5px 10px 0 0;
    float: left;
    line-height: 50px;
    border: 1px solid #ccc;
    border-radius: 10px;
    -webkit-box-shadow: inset 2px 2px 2px #444444;
    -moz-box-shadow: inset 2px 2px 2px #444444;
    box-shadow: inset 2px 2px 2px #444444;
}

button.spinnerbutton {
    float: left;
    height: 45px;
    width: 170px;
    background: url(/pics/homepage-carousel/button.png) no-repeat 0px -3px;
    cursor: pointer;
    margin-top: 5px;
	border: 3px solid #27aae1;
	border-radius: 7px;
}

button.spinnerbuttonselected {
    background: url(/pics/homepage-carousel/button.png) no-repeat 0 -50px;
}

a.button-cta {
    display: block;
    padding-top: 5px;
}

    a.button-cta:hover {
        cursor: pointer;
    }

        a.button-cta:hover .left-arrow {
            -webkit-transition: all 2s ease-in-out;
            -moz-transition: all 2s ease-in-out;
            -o-transition: all 2s ease-in-out;
            transition: all 2s ease-in-out;
            -moz-animation-duration: 1s;
            -o-animation-duration: 1s;
            -webkit-animation-duration: 1s;
            animation-duration: 1s;
            -moz-animation-direction: normal;
            -o-animation-direction: normal;
            -webkit-animation-direction: normal;
            animation-direction: normal;
            -moz-animation-iteration-count: infinite;
            -o-animation-iteration-count: infinite;
            -webkit-animation-iteration-count: infinite;
            animation-iteration-count: infinite;
            -moz-animation-name: flash-left;
            -o-animation-name: flash-left;
            -webkit-animation-name: flash-left;
            animation-name: flash-left;
            -moz-animation-timing-function: ease-in-out;
            -o-animation-timing-function: ease-in-out;
            -webkit-animation-timing-function: ease-in-out;
            animation-timing-function: ease-in-out;
        }

        a.button-cta:hover .right-arrow {
            -webkit-transition: all 2s ease-in-out;
            -moz-transition: all 2s ease-in-out;
            -o-transition: all 2s ease-in-out;
            transition: all 2s ease-in-out;
            -moz-animation-duration: 1s;
            -o-animation-duration: 1s;
            -webkit-animation-duration: 1s;
            animation-duration: 1s;
            -moz-animation-direction: normal;
            -o-animation-direction: normal;
            -webkit-animation-direction: normal;
            animation-direction: normal;
            -moz-animation-iteration-count: infinite;
            -o-animation-iteration-count: infinite;
            -webkit-animation-iteration-count: infinite;
            animation-iteration-count: infinite;
            -moz-animation-name: flash-right;
            -o-animation-name: flash-right;
            -webkit-animation-name: flash-right;
            animation-name: flash-right;
            -moz-animation-timing-function: ease-in-out;
            -o-animation-timing-function: ease-in-out;
            -webkit-animation-timing-function: ease-in-out;
            animation-timing-function: ease-in-out;
        }

.left-arrow, .right-arrow {
    position: absolute;
    top: 18px;
}

.left-arrow {
    left: 125px;
}

.right-arrow {
    left: 135px;
}

/*Start slide in*/
/*IE 10 - Opera 12.5*/
@keyframes flash-left {
    0% {
        opacity: 1;
    }

    50% {
        opacity: 0;
    }

    100% {
        opacity: 1;
    }
}

/*Opera 12*/
@-o-keyframes flash-left {
    0% {
        opacity: 1;
    }

    50% {
        opacity: 0;
    }

    100% {
        opacity: 1;
    }
}

/*Firefox*/
@-moz-keyframes flash-left {
    0% {
        opacity: 1;
    }

    50% {
        opacity: 0;
    }

    100% {
        opacity: 1;
    }
}

/*Chrome - Safari*/
@-webkit-keyframes flash-left {
    0% {
        opacity: 1;
    }

    50% {
        opacity: 0;
    }

    100% {
        opacity: 1;
    }
}
/*End slide in*/

/*Start slide in*/
/*IE 10 - Opera 12.5*/
@keyframes flash-right {
    0% {
        opacity: 0;
    }

    50% {
        opacity: 1;
    }

    100% {
        opacity: 0;
    }
}

/*Opera 12*/
@-o-keyframes flash-right {
    0% {
        opacity: 0;
    }

    50% {
        opacity: 1;
    }

    100% {
        opacity: 0;
    }
}

/*Firefox*/
@-moz-keyframes flash-right {
    0% {
        opacity: 0;
    }

    50% {
        opacity: 1;
    }

    100% {
        opacity: 0;
    }
}

/*Chrome - Safari*/
@-webkit-keyframes flash-right {
    0% {
        opacity: 0;
    }

    50% {
        opacity: 1;
    }

    100% {
        opacity: 0;
    }
}
/*End slide in*/

.button-container, .left-container {
    float: left;
}

.button-container {
    position: relative;
    top: 1px;
}

#domaincheckerform .domainchecker a.domain-pricing {
    clear: both;
    float: right;
}

.domain-search {
    float: left;
    padding: 0px 5px 0px 5px;
}

.frame h3 {
    font-size: 26px;
    line-height: 31px;
    color: #2f466b;
    -webkit-text-shadow: 1px 0px 1px #c4c4c4;
    text-shadow: 1px 0px 1px #c4c4c4;
}

.domain-offer a {
    position: relative;
    left: 45px;
}
.domain-offer a.domain-offer-com {
    left: 45px;
}
.domain-offer a.domain-offer-co-uk {
    left: 18px;
}


#domain-extension .price-point{
	position: absolute; 
	right: 25px;
	bottom: 140px;
	background: #97130e; /* Old browsers */
	background: -moz-linear-gradient(top, #97130e 0%, #e0050d 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#97130e), color-stop(100%,#e0050d)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, #97130e 0%,#e0050d 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, #97130e 0%,#e0050d 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top, #97130e 0%,#e0050d 100%); /* IE10+ */
	background: linear-gradient(to bottom, #97130e 0%,#e0050d 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#97130e', endColorstr='#e0050d',GradientType=0 ); /* IE6-9 */
	color: #fff;
	width: 135px;
	padding: 5px;
}
#domain-extension .price-point p.price{
	font-size: 48px;
	font-family: "AntennaCond", Arial, sans-serif !important;
	display: block;
	margin-bottom: 10px;
	padding: 6px 0 3px 0;
}

#domain-extension .price-point p.price span{
	font-size: 38px;
	padding: 0;
	background: none;
	border-radius: none;
	left: 0;}
#domain-extension .price-point p{
	width: auto;
	margin-bottom: 0;
	font-size: 12px;
}
#domain-extension h2.animate-left{margin-bottom: 10px;}
